Subject: Re: MRA free energy hobby project!

From: Peter Wolfs <[email-masked]>
Date: Mon, 17 Apr 1995 03:09:09 GMT

>The MiniMRA as designed by by Greg Hodowanec from the Intenet files.
>
>

My second year electrical engineering students can ( 8 times out of 10)
recognise this as a fairly trivial series resonant circuit. Any EE who
graduated in the last 100 years knows about this.

Of course you get high output voltages at resonance. You do not however
generate any excess power.

I recently tested a 20 kHz 120 KVA resonant circuit which was part of a
power converter and got it to full capacity with a 500W input. My resonant
elements, the inductor and capacitor, developed instantaneous powers of
120kW which they nearly lossessly interchanged. The loss was in this case
500W. We even have a neat name for the ratio of instantaneous power and
loss, Q or quality factor. I achieved 240 which was pretty good.

PS the aubible sound at resonance is not from the mica capacitor. Mica does
not have a piezoelectric property. It is in fact the ferrite core which has
a magnetostrictive response.

>The MiniMRA as designed by by Greg Hodowanec from the Intenet files.
>
>
>                      C1
>       Z--------?
>       3sig gen CDDDDDD4CDDDDDDD?     ZDDDDDDDDD?
>       3w 80-   3               3     3         3
>       3 140KHz 3               3  :  3         [
>       @----B---Y         L1    2  :  2 L2      [  R1
>            3                   2  :  2         [
>            3                   2  :  2         3
>            3                   3  :  3         3
>            3                   3     3         3
>            @DDDDDDDDDDDDDDDDDDDY     @DDDDDDDDDY
>
>C1 = 680pf silver-mica 5%, 500V (dipped mica) ... only stacked layer
>     capacitors will work ... rolled capacitors will NOT work.
>
>L1 and L2 are primary and secondary of stepdown transformer which is
>   marked "5.0 UH, 5:1", and with part # PE-8204.  Source not known.
>   Try whatever you have...that's what Greg did.
>
>R1 = carbon resistor, normally 600 j to match sig gen, although LED or
>     other load device can be used.
>
>Core of transformer is ferrite...very important!
>
>Nonlinear impedance increases as frequency is increased.  Circuit gain
>decreases to w unity at 80 KHz, goes up to 500%-1000% at 130-140KHz.
>Listen for capacitor to "sing" as it becomes active as a piezo in the
>high gain frequency range.
>
>Output power will vary with time of day. ie, higher in the early A.M.
>High Q of circuit will result in high voltages across piezo and pri-
>mary, relative to source voltage.  For example, I've measured 70VAC
>across them with 14 volts applied.  Use appropriate care.
>
>Enjoy!
>
>
>
>(MRA = Magnetic Resonance Amp)
>--
>....................uuuu / oo \ uuuu........,.............................
>William Beaty  voice:206-781-3320   bbs:206-789-0775    cserv:71241,3623
>EE/Programmer/Science exhibit designer        http://www.eskimo.com/~billb/
>Seattle, WA 98117  [email-masked]           SCIENCE HOBBYIST web page
>
>MRA free energy hobby project!

Dr. Peter J. Wolfs                      [=---=]
Electrical Engineering                    \o/
Central Queensland University              X
Rockhampton M.C. 4702                     / \
Australia
Tel +61 79 30 9599
Fax +61 79 30 9382

Re: MRA free energy hobby project!